﻿.contentOuter {min-height: 100%;position: relative;}
.clearfix {zoom: 1;}
.clearfix:before, .clearfix:after {content: " ";display:table;}
.clearfix:after {clear:both;}
.top-bar .has-form span {font-size:14px;color:#222;}
.top-bar input, .top-bar .button {font-size:0.8125em;}
.top-bar-section ul li.active > a, .top-bar-section li > a:hover {color: #c8c8c8;}
.top-bar-section .dropdown li > a {font-size: 0.8125em;padding-top:0;padding-bottom:0;/*padding-top: 1.2em;padding-bottom: 1.2em;*/}
.top-bar-section ul li .js-generated + li {display: none !important;}
.touch .top-bar-section ul li .js-generated + li {display: inherit !important;}
.top-bar .has-form a.button {border-radius: 0 3px 3px 0;}
@media only screen and (max-width: 1126px) {
    .top-bar-section ul li .js-generated + li {display: inherit !important;}
}